import request from '@/utils/request'

// 查询商业计划书列表
export function listProjectTechnology(query) {
  return request({
    url: '/file/projectTechnology/list',
    method: 'get',
    params: query
  })
}

// 查询商业计划书详细
export function getProjectTechnology(id) {
  return request({
    url: '/file/projectTechnology/' + id,
    method: 'get'
  })
}

// 新增商业计划书
export function addProjectTechnology(data) {
  return request({
    url: '/file/projectTechnology',
    method: 'post',
    data: data
  })
}

// 修改商业计划书
export function updateProjectTechnology(data) {
  return request({
    url: '/file/projectTechnology',
    method: 'put',
    data: data
  })
}

// 删除商业计划书
export function delProjectTechnology(id) {
  return request({
    url: '/file/projectTechnology/' + id,
    method: 'delete'
  })
}
